:root {
  /* --main-bg-color: #00ABBD; */
  --main-bg-color: #222222;
  --secondary-color: #231f20;
  --ai-gray: #d5dbdb;
  --ai-gray-lt: #f2f3f4;
  --ai-dark: #000000;
  --ai-teal: #00ABBD;
  --ai-green: #00b26a;
  --ai-red: #d91e48;
  --ai-purple: #8c63aa;
  --ai-blue: #0071bb;
  --ai-teal-lt-rgb: rgba(0, 171, 189, .2);
  --ai-teal-lt: #d3edee;
  --silva: silva-text, sans-serif;
  --urw-din: urw-din, sans-serif;
  --silva-display: silva-display, serif;
}
hr {
  border-top: 1px solid var(--main-bg-color);
}
.silva-text {
  font-family: silva-text, sans-serif;
  font-weight: 400;
  font-style: normal;
}
html, body {
  font-family: Arial Narrow, Arial, sans-serif;
  overflow-x: hidden
}

h2 {
  color: var(--ai-dark);
}

.btn.btn-info {
  background-color: var(--main-bg-color);
}
body {
  background-color: #ffffff;
  color: #666;
  font-size: 16px
}
#popup-menu {
  border-radius: 8px !important;
  overflow: auto !important;
  padding: 40px 30px !important;
  background-color: var(--main-bg-color-lt) !important;
}
#popup-menu a.nav-my-account:hover, #popup-menu a.nav-my-account:focus {
  color: var(--main-bg-color) !important;
}
#popup-menu a.popup-menu:not(.nav-my-account):hover, #popup-menu a.popup-menu:not(.nav-my-account):focus {
  text-decoration: none !important;
  color: var(--main-bg-color) !important;
}
#popup-menu a.popup-menu-home:hover, #popup-menu a.popup-menu-home:focus {
  text-decoration: none !important;
  color: var(--ai-red) !important;
}
#popup-menu a i.fa {
  width: 18px;
}
#popup-menu a {
  margin-bottom: .5rem;
  /*line-height: 20px;*/
}
#popup-menu hr {
  border-top: 1px solid var(--secondary-color);
  margin-top: 15px;
  margin-bottom: 15px;
}
.btn-warning {
  background-color: var(--main-bg-color);
  border-color: var(--main-bg-color);
  color: #fff;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning.focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
  background-color: var(--secondary-color);
  border-color: var(--secondary-color);
  color: #fff;
}
.btn-success {
  background-color: var(--main-bg-color);
  border-color: var(--main-bg-color);
  color: #fff;
}
#build-choose-type .btn-success {
  background-color: var(--ai-green);
  border-color: var(--ai-dark);
}
.place_ad-print-details .alert-warning {
  color: #272727;
  background-color: var(--ai-gray-lt);
}
.alert-warning {
  color: #272727;
  background-color: var(--ai-gray-lt);
  width: 100%;
}
.btn-success:hover, .btn-success:focus {
  background-color: var(--secondary-color);
  border-color: var(--secondary-color);
  color: #fff;
}

.carousel-control {
  color: var(--ai-dark);
  text-shadow: none;
}
.carousel-control:hover {
  color: var(--main-bg-color);
}
.carousel-control.left, .carousel-control.right {
  background-image: none;
}

.shadow_down {
  background-image: url("../img/backgrounds/global/shadow_down.png");
}
.panel-my-account, .panel-all-categories, .panel-safety-tips, .panel-search-filter {
  width: 280px;
  height: 100%;
  position: fixed;
  right: -300px;
  background: none;
  background-color: #D1D2D4;
  z-index: 5;
  top: 80px;
  overflow-y: scroll;
  box-shadow: -4px 4px 4px rgba(0, 0, 0, 0.4);
  padding-bottom: 65px;
  color: var(--main-bg-color);
}
.panel-safety-wrapper header {
  color: var(--ai-dark);
  font-family: var(--urw-din);
}
.panel-safety-wrapper ul li {
  color: var(--secondary-color);
}
.panel-safety-wrapper h4 {
  color: var(--ai-dark);
  font-size: 22px;
  font-weight: bold;
  font-family: var(--urw-din);
}
.panel-safety-wrapper footer b {
  color: var(--main-bg-color);
}
.account-panel-wrapper h4 {
  color: var(--ai-dark);
}
#account-profile {
  color: var(--main-bg-color);
}
.bf-recently-viewed, .bf-safety-tips {
  line-height: 50px;
  font-size: 40px;
  color: var(--ai-dark);
  margin-top: 5px;
  padding: 5px;
  /*border-radius: 5px 5px 0px 0px;*/
  background-color: unset;
  text-transform: lowercase;
  letter-spacing: 1px;
  font-weight: bold;
  border-radius: 8px 8px 0px 0px;
}
.bf-recently-viewed::first-letter {
  text-transform: capitalize;
}
.bf-safety-tips::first-letter {
  text-transform: capitalize;
}
.bf-recently-viewed {
  font-family: var(--silva-display);
  line-height: 28px;
  font-size: 30px;
  margin-top: 2px;
  padding: 10px;
  border-bottom: solid 2px var(--main-bg-color);
  margin-bottom: 30px;
}
.close-safety-panel, .close-category-panel, .close-account-panel, .close-filter-panel {
  background: var(--main-bg-color);
  transition: all .5s ease-in-out;
}
.close-safety-panel:hover, .close-category-panel:hover, .close-account-panel:hover, .close-filter-panel:hover {
  background: var(--ai-red);
  color: white;
  transition: all .5s ease-in-out;
}

.search_result-add-to i.fa {
  color: var(--ai-red) !important;
}
.bf-click-here a {
  background-color: transparent !important;
  text-shadow: none;
  padding: 0;
  color: white;
}
.bf-click-here a:hover {
  color: white;
}
.bf-click-here {
  margin-top: 60px;
  background-color: black;
  margin-bottom: 30px;
  border-radius: 8px;
  font-size: 18px;
  width: 100%;
  text-align: center;
  font-family: 'urw-din';
  margin-left: 0 !important;
  padding: 20px 30px 20px 30px;
}
.alert-info {
  border-color: var(--ai-gray);
  background-color: var(--ai-gray);
  color: #333333;
}
.alert-info hr {
  border-top-color: var(--main-bg-color);
}
#account-profile #preview {
  margin-right: 10px;
}
.form-group label, #photo_upsell label, #prominent_placement_options label {
  color: var(--ai-dark);
}
#full-summary-preview {
  background: white;
  color: var(--ai-dark);
  border-width: 2px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.footer {
  background-color: var(--secondary-color);
  padding-top: 50px !important;
  padding-bottom: 50px !important;
  margin-top: 20px !important;
}
.footer ul {}
.footer-nav {
  margin: 0;
}
.footer-nav a {
  font-family: var(--silva);
  font-weight: 400;
}
.label.bf-no-listings {
  font-size: 28px;
  font-family: var(--silva);
}
.btn-panel-safety.bf-safety-tips {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: var(--urw-din);
  text-transform: uppercase;
  letter-spacing: .5px;
  font-size: 35px;
  transition: all .5s ease-in-out;
}
.btn-panel-safety.bf-safety-tips:hover {
  color: var(--main-bg-color);
  transition: all .5s ease-in-out;
}
.form-control::placeholder {
  color: #4b4b4b;
}
.label-warning {
  background-color: #fba91a
}
#update-billing-label.label-warning {
  padding: 5px 15px;
}
.btn.btn-info:hover {
  background-color: var(--ai-dark);
}

.badge {
  background-color: var(--ai-red) !important;
}
.copyright-container {
  border-top: 1px solid rgba(255, 255, 255, .2);
  background: var(--secondary-color);
  color: white;
  padding: 10px 0;
}
.copyright-container span {
  font-weight: 400;
  font-size: 12px;
  font-family: var(--urw-din);
}
.brand-logo.desktop-nav-brand {
  display: flex;
  align-items: center;
}
/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}
/* Small only */
@media screen and (max-width: 39.9375em) {
  .bf-recently-viewed, .bf-safety-tips {
    font-size: 25px;
    line-height: 35px;
  }
  h2 {
    font-size: 25px;
  }
}
.form-control {
  font-family: 'silva-text';
  font-weight: 500;
}
.btn-warning {
  letter-spacing: 1.25px;
}
.ad-row {
  margin-bottom: 0px;
}
.bf-ad-listing-details {
  line-height: 26px;
}
#account-login-form {
  color: var(--ai-dark) !important;
}
.btn {
  font-family: var(--silva);
}

#search-page-ads {
	margin-top:50px;
}
#mobile-post-ad {
	margin-top:125px;
}
.bf-click-here-mobile {
	margin-top:225px !important;
}